.page-acount{
    margin-top: 15px;

    .box-sibar-user{
        border: 1px solid #e7e7e7;
        margin: 0 0 20px;
        padding: 15px;
        box-shadow: 0px 0px 10px -7px #000;
        border-radius: 10px;

        .heading-user{
            display: flex;
            // margin-bottom: 20px;

            .avt-user{
                width: 50px;
                height: 50px;
                border-radius: 100%;
                overflow: hidden;
                margin-right: 10px;
            }

            .if-user{
                span{
                    color: gray;
                    font-size: 13px;
                }
                .name-user{
                    margin-bottom: 0;
                    font-weight: 600;
                }
            }
        }

        .list-menu-user{
            list-style: none;
            margin: 0;
            padding: 0;
            margin-top: 15px;
            display: none;

            li{
                border-bottom: 1px solid #ddd;
                a{
                    color: #333;
                    padding: 8px 0;
                    display: flex;
                    align-items: center;

                    span.ic{
                        width: 26px;
                        height: 26px;
                        background: #014693;
                        display: inline-flex;
                        align-items: center;
                        justify-content: center;
                        color: #fdd922;
                        border-radius: 4px;
                        text-align: center;
                        margin-right: 10px;
                    }

                    svg{
                        width: 15px;
                    }

                    &:hover{
                        color: var(--default);
                    }

                    &.active{
                        font-weight: bold;
                        color: var(--default);
                    }
                }
            }
        }
    }

    .body-acount{

        border: 1px solid #e7e7e7;
        margin: 0 0 20px;
        padding: 15px;
        box-shadow: 0px 0px 10px -7px #000;
        border-radius: 10px;
        width: 100%;
        float: left;

        .radio-inline{
            margin-bottom: 0;
            margin-right: 10px;
            display: inline-flex;
            align-items: center;

            input{
                margin-right: 10px;
            }
        }

        form{
            sup{
                color: red;
                font-size: 12px;
            }

            .form-radio{

            }

            label{
                font-weight: 600;
            }

            .btn-submit{
                background: var(--default);
                color: #fff;
                font-weight: 600;
                margin: 40px 0;
            }

            .box-change-avt{
                .show-img{
                    width: 120px;
                    height: 120px;
                    overflow: hidden;
                    border-radius: 100%;
                    margin: auto;
                    background: #f3f3f3;
                    text-align: center;
                
                    img{
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }
                }
            }

            .button-upload-file{
                text-align: center;
                margin: 20px 0;

                label {
                    cursor: pointer;
                    /* Style as you please, it will become the visible UI component. */
                 }
                 
                 #upload-photo {
                    opacity: 0;
                    position: absolute;
                    z-index: -1;
                 }

                 .btn-upload{
                     background: #eaeaea;
                     padding: 8px 15px;
                     text-align: center;
                     border-radius: 5px;
                 }
            }
        }
    }

    .section-post-prd-01{
        .list-info-post {
            display: flex;
            width: 100%;
            height: auto;
            line-height: 40px;
            text-align: center;
            background: #f5f5f5;
            margin: 0 0 20px;
            border-radius: 3px 3px 0 0;
            list-style: none;
            padding: 0;
        
            li {
                flex: 1 1;
                border-right: 1px solid #e0e0e0;
                width: 25%;
                border-bottom: 1px solid #e0e0e0;
                position: relative;
                font-weight: 600;
                font-size: 17px;
                color: #898989;

                &.active {
                    background: var(--default);
                    color: #fff;

                    a{
                        color: #fff; 
                    }
                }

                a{
                    display: block;
                    color: var(--default);
                }
            }

            @include responsive(phone-down){

                height: 30px;
                line-height: 30px;
                align-items: center;
                justify-content: center;

                li{
                    font-size: 12px;
                    padding: 5px;
                }
            }
        
        }

        .item-contentbanxe {
            background: #fff;
            padding: 15px 0;
        }

        .list_upload_image {
            display: flex;
            flex-wrap: wrap;

            .item-upload {
                display: flex;
                padding: 0 3px;

                .avatar-uploader_avatar {
                    margin: 0 0 8px;
                    border: 1px solid #ccc;

                    &-image {
                        border-radius: 0%;
                        background-position: 0%;    
                    }
                }
            }
        }

        input.avatar-uploader_file-input.file_view {
            position: absolute;
            bottom: 0;
            opacity: 0;
            height: 100%;
            width: 100%;
            left: 0;
            cursor: pointer;
        }

        .avatar-uploader_avatar {
            display: flex;
            flex-wrap: wrap;
            height: 145px;
            width: 145px;
            margin: 20px 0 20px;
            position: relative;

            &-image{
                background-image: url('../images/avata_upload.png');
                width: 100%;
                height: 100%;
                border-radius: 50%;
                background-position: 50%;
                background-size: cover;
                background-repeat: no-repeat;
                cursor: pointer;
            }
        }

        .alert-info-post {
            padding: 15px;
            margin-bottom: 20px;
            border: 1px solid transparent;
            border-radius: 4px;
            background-color: #d9edf7;
            border-color: #bce8f1;
            color: #31708f;
            line-height: 20px;
            font-size: 14px;
            margin-top: 20px;

            p{
                margin-bottom: 10px;
            }

            ul{
                padding: 0 0 0 20px;
            }
        }

        .btn-next-post{
            background: red;
            color: #fff;
            padding: 8px 15px;
            font-size: 16px;
            font-weight: 600;
            min-width: 200px;
            margin: 2rem 0;
        }
    }

    .btn-settings{
        border: none;
        margin-top: 10px;
        display: flex;
        align-items: center;
        justify-content: center;

        svg{
            width: 12px;
            margin-right: 5px;
        }
    }

    @media (max-width: 650px) {
        .col-6, .col-8 {
            flex: 0 0 100%;
            max-width: 100%;
        }
    }
}